return {
	"mfussenegger/nvim-lint",
	config = function()
		require("lint").linters_by_ft = {
			markdown = { "markdownlint" },
			lua = { "luacheck" },
			py = { "flake8", "pylint", "pydocstyle", "pycodestyle", "mypy" },
			sh = { "shellcheck" },
			json = { "jsonlint" },
			yaml = { "yamllint" },
			vim = { "vint" },
			go = { "golangci_lint" },
		}
		local shellcheck = require("lint").linters.shellcheck
		shellcheck.args = {
			"-s",
			"bash",
			"-o",
			"all",
			"-e",
			"2250",
		}
	end,
}
